.news-top {
  position: relative;
  background-color: #fff;
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  isolation: isolate;
  gap: 10px;
  text-align: left;
  font-size: 2.778vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}

.news-main {
  width: 99.997vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 5.972vw 0vw 0vw;
  box-sizing: border-box;
  z-index: 0;
}

.news-top-title-frame {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: Inter;
}

.news-top-title-wrapper {
  width: 100%;
  height: 10.416vw;
  background-color: #fff;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 2.778vw 8.333vw;
  box-sizing: border-box;
  max-width: 100%;
}

.news-top-title-parent {
  width: 83.331vw;
  background-color: rgba(255, 255, 255, 0);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.news-top-title {
  position: relative;
  letter-spacing: 0.04em;
  font-weight: 900;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.company-profile {
  position: relative;
  font-size: 0.972vw;
  font-weight: 600;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.breadcrumbs-frame {
  width: 99.997vw;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.667vw 8.333vw;
  box-sizing: border-box;
  font-size: 0.833vw;
}

.breadcrumbs-parent {
  width: 83.331vw;
  display: flex;
  align-items: center;
  gap: 24px;
}

.breadcrumbs-top {
  height: 0.972vw;
  width: 2.5vw;
  position: relative;
  display: inline-block;
  flex-shrink: 0;
}

.bread-next-icon-frame {
  height: 0.833vw;
  width: 0.486vw;
  position: relative;
}

.bread-next-icon {
  position: absolute;
  top: 0vw;
  left: 0vw;
  width: 0.486vw;
  height: 0.833vw;
}

.bread-current-frame {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #6b7075;
}

.bread-current {
  position: relative;
}

.news-content-frame {
  align-self: stretch;
  border-radius: 0.556vw;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 6.944vw 8.333vw 8.333vw;
  gap: 48px;
  font-size: 0.972vw;
}

.news-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  color: #6b7075;
}

.dropdown-title {
  position: relative;
}

.dropdown {
  width: 12.5vw;
  height: 3.889vw;
  border-radius: 0.556vw;
  background-color: #fff;
  border: 1px solid #979ca1;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.111vw;
  gap: 8px;
  max-width: 23.958vw;
  font-size: 1.111vw;
  color: #1a1c21;
  font-family: 'Hiragino Kaku Gothic ProN';
}

.dropdown-text {
  flex: 1;
  position: relative;
  line-height: 150%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.dropdown-icon {
  height: 1.667vw;
  width: 1.667vw;
  position: relative;
}

.news-parent-wrapper {
  align-self: stretch;
  border-radius: 0.556vw;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 48px;
  font-family: 'Noto Sans JP';
}

.news-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 4px;
  font-family: Inter;
}

.news-tab {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  font-size: 1.111vw;
}

.news-tab-inner {
  display: flex;
  align-items: flex-start;
}

.news-tab .all-wrapper,
.news-tab .wrapper,
.news-tab .frame {
  width: 8.820vw;
  border-radius: 0.556vw;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.694vw 0.833vw;
  box-sizing: border-box;
  cursor: pointer;
}

.news-tab .all {
  color: #0288d1;
  font-weight: normal;
}

.news-tab .active-tab {
  background-color: #0288d1 !important;
}

.news-tab .active-tab .all {
  color: #fff !important;
  font-weight: bold;
}

.news-tab .frame .all {
  white-space: nowrap !important;
}

.news-tab .frame {
  width: 10.820vw !important;
}

.news-card {
  width: 83.333vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 32px;
  font-size: 0.972vw;
  color: #1a1c21;
}

.news-group {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.pc-news {
  align-self: stretch;
  border-top: 0.069vw solid #dbdee3;
  display: flex;
  align-items: center;
  padding: 1.667vw 1.111vw;
  gap: 32px;
}

.div14 {
  position: relative;
  font-family: Inter;
  width: 5vw;
}

.wrapper3 {
  width: 8.820vw;
  border-radius: 0.556vw;
  background-color: #f2f2f2;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.833vw;
  box-sizing: border-box;
  font-size: 0.833vw;
}

.div15 {
  position: relative;
  font-size: 1.111vw;
}

.news5 {
  align-self: stretch;
  border-top: 0.069vw solid #dbdee3;
  border-bottom: 0.069vw solid #dbdee3;
  display: flex;
  align-items: center;
  padding: 1.667vw 1.111vw;
  gap: 32px;
}

a {
  color: inherit !important;
  text-decoration: none !important;
}

.pagination {
  align-self: stretch;
  height: 2.083vw;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  min-width: 18.611vw;
  text-align: center;
  font-family: Inter;
}

.pagination-child {
  height: 0.683vw;
  border-radius: 1.111vw;
}

.pagination-item {
  height: 2.083vw;
  width: 2.083vw;
  border-radius: 1.111vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0.347vw 0.417vw 0.347vw 0.347vw;
  box-sizing: border-box;
}

.pagenation-first-parent {
  border-radius: 1.042vw;
  background-color: #0288d1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0.347vw 0.417vw 0.347vw 0.347vw;
  color: #fff;
}

.pagination-number {
  width: 1.319vw;
  position: relative;
  line-height: 1.389vw;
  display: inline-block;
}

.pagination-number-parent {
  border-radius: 1.111vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0.347vw 0.417vw 0.347vw 0.347vw;
}

.dropdown-icon {
  transition: transform 0.3s ease;
}

.dropdown-icon.is-open {
  transform: rotate(180deg);
}


/* メニュー本体 */
.news-period-menu {
  display: none;
  position: absolute !important;
  top: calc(100% + 0.556vw) !important;
  left: 0 !important;
  z-index: 9999 !important;

  width: 12.5vw !important;
  background: #fff !important;
  border: 1px solid #dbdee3 !important;
  border-radius: 0.556vw !important;
  overflow: hidden !important;

  box-shadow: 0 0.278vw 1.111vw rgba(26, 28, 33, 0.12) !important;
}

.news-period-menu button {
  all: unset;
  display: flex !important;
  align-items: center !important;

  width: 100% !important;
  box-sizing: border-box !important;

  padding: 0.833vw 1.111vw !important;
  background: #fff !important;

  font-family: "Hiragino Kaku Gothic ProN", "Noto Sans JP", sans-serif !important;
  font-size: 1.111vw !important;
  line-height: 1.5 !important;
  color: #1a1c21 !important;

  cursor: pointer !important;

  border: none !important;
  border-top: 1px solid #dbdee3 !important;
}

.news-period-menu button:first-child {
  border-top: none !important;
}

.news-period-menu button:hover {
  background: #f2f8ff !important;
}

.news-period-menu button:active {
  background: #e5f4fa !important;
}

.news-period-menu button.is-selected {
  background: #0288d1 !important;
  color: #fff !important;
}

.text-link,
.bread-current {
  color: inherit;
  text-decoration: none;
  transition: color 0.01s ease;
}
 
.text-link:hover,
.bread-current:hover {
  color: #6b7075;
}

.news-tab .all-wrapper .all,
.news-tab .wrapper .all,
.news-tab .frame .all{
  transition: text-shadow 0.5s ease; 
}
 
.news-tab .all-wrapper:not(.active-tab):hover .all,
.news-tab .wrapper:not(.active-tab):hover .all,
.news-tab .frame:not(.active-tab):hover .all{
  text-shadow:
    0.02em 0 0 currentColor,
   -0.02em 0 0 currentColor;
}

.pc-news{
  transition: background-color 0.5s ease !important;
}

.pc-news:hover{
  background: #f2f2f2;
}
